2 Replies Latest reply on May 17, 2016 8:05 AM by adelac48508357

    error to certify to sign

    adelac48508357

      I have installed adobe acrobat standart DC. From TOOLS, CERTIFICATES, TO SIGN FOXGLOVE the document.

      On having updated ADOBE ACROBAT STANTART DC version 15.016.20039 already we cannot sign.